/*
    Created on : 26.10.2017, 17:12:09
    Author     : IZAHRENH
*/
@import "../css/bootstrap.min.css";
@import "../font-awesome-4.7.0/css/font-awesome.min.css";

@font-face {
    font-family: Open Sans;
    src: url('../fonts/OpenSans-Regular.eot'); /* IE9 */
    src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/OpenSans-Regular.woff2') format('woff2'),
    url('../fonts/OpenSans-Regular.woff') format('woff'),
    url('../fonts/OpenSans-Regular.ttf') format('truetype'),
    url('../fonts/OpenSans-Regular.svg#svgFontName') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* GLOBAL opactiy von 1
-------------------------------------------------- */
body {
    color: #8a8989;
    font-family: Open Sans !important;
}

/* CUSTOMIZE nav
-------------------------------------------------- */
/* navigation class */
nav {
    /* Transparent = rgba(0,0,0,0) / Translucent = (0,0,0,0.5)  */
    height: 9rem;
    z-index: 1;
    margin: 0 80px;
}

nav .navbar-brand img {
    height: 60px;
}

nav .nav-lang {
    font-size: small;
    background-color: #264796;
    position: absolute;
    top: 0;
    right: 0;
}

nav .nav-lang .nav-item {
    border-left: white 1px solid;
    margin: 4px 0;
    padding: 0 4px;
}

nav .nav-lang .nav-item:first-of-type {
    border-left: #264796 1px solid;
}

nav .nav-lang .nav-item * {
    margin: 4px 0;
    padding: 0 4px;
    line-height: .7;
}

.adsearch {
    display: none;
}

.logo {
    float: left;
    margin-right: 30px;
}

main {
    margin-top: -150px;
}


.header-teaser .form-control, #search button {
    /* background-color:rgb(234,118,4, 0.81);*/
    background-color: transparent;
    border: solid lightgrey 2px;
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    margin-right: 8px;
    z-index: 0;
}

#search a {
    color: #fff;
}


.kachel-0 button i {
    color: orange;
}

main .header-teaser .row > div {
    height: 24rem;
    padding: 0;
    background-size: cover;
}

main .header-teaser .kachel-0 {
}

main .header-teaser .kachel-0 .transparentBox {
    background-color: rgba(52, 137, 217, 0.69);
    height: 24rem;
    padding-top: 190px;
    padding-left: 250px;

}

.ui-widget-content a, .header-teaser .form-control, .header-teaser .form-control::placeholder {
    color: white;
}


#searchString_0:focus {
    color: #2d69a5;
    background-color: #fcfcfcb3;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #dad55e;
    background: orange;
    color: white;
}

main .teaser .row > div {
    height: 250px;
    padding: 0;
    background-size: cover;
}

main .teaser .kachel-1 {
    background-image: url('../img/Kachel1.jpg');
}

/*gelb:#d9b034*/
main .teaser .kachel-1 .transparentBox {
    background-color: rgba(217, 176, 52, 0.69);
}

main .teaser .kachel-2 {
    background-image: url('../img/Kachel2.jpg');
}

/*#345dd9*/
main .teaser .kachel-2 .transparentBox {
    background-color: rgba(52, 93, 217, 0.69);
}

main .teaser .kachel-3 {
    background-image: url('../img/Kachel3.jpg');
}

/*rot #d93434*/
main .teaser .kachel-3 .transparentBox {
    background-color: rgba(217, 52, 52, 0.69);
}

main .teaser .kachel-4 {
    background-image: url('../img/Kachel4.jpg');
}

/*grün:#86d934*/
main .teaser .kachel-4 .transparentBox {
    background-color: rgba(134, 217, 52, 0.69);
}

main .teaser .kachel-5 {
    background-image: url('../img/Kachel5.jpg');
}

/*blau:#349dd9*/
main .teaser .kachel-5 .transparentBox {
    background-color: rgba(52, 157, 217, 0.69);
}

main .teaser .kachel-6 {
    background-image: url('../img/Kachel6.jpg');
}

/*rosa:#d934c0*/
main .teaser .kachel-6 .transparentBox {
    background-color: rgba(217, 52, 192, 0.69);
}

main .teaser .kachel-2 .transparentBox:hover a h2,
main .teaser .kachel-5 .transparentBox:hover a h2,
main .teaser .kachel-6 .transparentBox:hover a h2 {
}

main .teaser .transparentBox {
    height: 250px;
    padding-top: 75px;
    padding-left: 75px;
    transition: 0.5s;

}

.header-teaser h1, main .teaser .transparentBox a h2 {
    line-height: 1.2em;
    width: 50%;
    font-weight: 500;
    font-size: 3.15em;
    white-space: nowrap;
    color: white;
    margin-bottom: 0px;
}

.header-teaser h1 {
    color: #ffa800;
    padding-left: 30px;
    font-size: 4em;
    margin-bottom: 1rem;
}

main .teaser .transparentBox p {
    font-weight: normal;
    font-size: 1.0em;
    color: #fff;
}

main .teaser .transparentBox:hover {
    /*    background-color: transparent;*/
    font-size: 1.2em;
    padding-top: 70px;
    padding-left: 70px;
}

main .teaser .transparentBox:hover p {

}

main .teaser .transparentBox:hover a {
    /*transition: ;*/

}

main .teaser .transparentBox:hover a, main .teaser .transparentBox:hover p {

    /*text-shadow: 2px 2px 4px #000000;*/
    text-decoration: none;
}

main .content .mainContent {
    height: auto !important;
    padding: 69px 10em !important;
    font-size: 0.99em;
}

.page-header {
    background-color: #ea7604;
    color: white;
    font-weight: bold;
    padding: 1em 10em 1em;

}

.page-header .col-md-12 {
    padding-left: 0px;
}

.page-header h1, .page-header p {
    margin-bottom: 0px;
    margin-left: -32px;
}

main .content h2,
main .content h3,
main .content h4 {
    color: #ea7604;
    margin-left: -32px;

}

main .content h2 {
    font-size: 2.0em;
    margin-bottom: 1.6em;
    margin-top: 1.6em;
}

main .content h3 {
    font-size: 1.5em;
    margin-bottom: 1.6em;
    margin-top: 1.6em;
}

main .content h4 {
    font-size: 1.2em;

}

main .content hr {
    border-top: 1px solid #ea7604;
    width: 20%;
}

footer {
    color: #fff;
}

footer .partner {
    background-color: #3f7aba;
    padding: 5.5em 9em;
}

footer .partner img {
    height: 50px;
    margin-top: 25px;
}

.rismlogofooter img {
    float: left;


}


.coop {
    border-left: solid 1px;
}

footer .navbar {
    background-color: #304086;
    height: 90px;
}

footer .service_nav a {
    color: white;
    padding: 5px 2px;

}

footer .form-control::placeholder {
    color: white;
}

footer .fa {
    color: white;
    width: 1.2em;
}

#ui-id-1.ui-widget-content {
    color: #fff;
    background-color: rgba(52, 137, 217, 0.69);
}

.ui-state-highlight {
    background-color: #ea7604;
}

.contenttable tr {
    border-bottom: solid 1px #007bff;
}

.contenttable td,
.contenttable th {
    vertical-align: top;
}

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 991px) {
    /* Carousel base class*/
    main .teaser .row > div {
        height: 200px;
    }

    #random .transparentBox {
        padding-left: 130px;
        padding-top: 175px;
    }

    main .teaser .transparentBox {
        height: 200px;
        padding-left: 15px;
        padding-top: 30px;
    }

    .header-teaser h1 {
        padding-left: 15px;
        font-size: 3em;
        margin-bottom: 1rem;
    }

    .header-teaser .form-control {
        margin-left: 0px;
        margin-right: 15px;
    }

    nav {
        height: 5rem;
        margin: 0 0;
    }

    #random .transparentBox {
        padding-left: 50px;
    }

    footer .partner {
        background-color: #3f7aba;
        padding: 5.5em 3em;
    }
}

@media (max-width: 767px) {
    nav {
        margin: 0 0px;
        height: 40px;
        padding: 0px 15px;
    }

    nav .collapse {
        background-color: rgba(52, 137, 217, 0.69);
        padding-left: 15px;
        width: 100%;
        text-align: center;
    }

    nav .nav-lang {
        flex-direction: row;
        background-color: #264796;
        position: unset;
    }

    nav .nav-lang .nav-item {
        width: 17%;
        float: left;
        text-align: center;
    }

    nav .nav-lang .nav-item:first-of-type {
        border-left: black 1px solid;
    }

    nav .navbar-brand img {
        height: 3em;
    }

    .header-teaser .form-control {
        margin-left: 0px;
        margin-right: 0px;
    }

    .header-teaser h1 {
        font-size: 1.9em;
    }

    main .content .mainContent {
        padding: 1em 1em !important;
        font-size: 1.1em;
        text-align: left;
    }

    main .teaser .row > div {
        height: 100px;
        background-image: none;
    }

    main .teaser .transparentBox {
        height: 100px;
        padding-left: 5px;
        padding-top: 0px;
    }

    main .teaser .transparentBox:hover {
        padding-left: 5px;
        padding-top: 0px;
        font-size: initial;
    }

    footer .partner {
        padding: 2.5em 2.0em;
    }

    footer .nav_service {
        float: left;
        width: 100%;
    }

    .page-header {
        padding: 9px;
    }

    .page-header h1, .page-header p {
        margin-left: 0px;
    }

    main .content h2 {

        margin-left: 0px;

    }

    #random .transparentBox {
        padding-left: 0px;
        padding-top: 207px;
    }

    .rismlogofooter {
        margin-bottom: 30px;
    }

    .coop {
        border-left: none;
    }
}

@media (max-width: 575px) {
    main .carousel .carousel-item h1 {
        font-size: 1.3em;
    }

    .logo {
        float: left;
        margin-right: 0px;
    }

    .navbar-brand {
        margin-right: 0px;
    }

    .header-teaser h1 {
        font-size: 1.5em;
    }
}

@media (max-width: 375px) {
    .adsearchinner {
        display: none;
    }

    .header-teaser h1 {
        display: none;
    }

    .navbar {
        padding-left: 0px;
    }

    .header-teaser .form-control, #search button {

        font-size: 0.99rem;
        line-height: 0.99;
    }

    .adsearch {
        display: block !important;
    }

    main .teaser .transparentBox a h2 {
        font-size: 2.15em;
        padding-top: 20px;
    }

    main .header-teaser .row > div {
        height: 19rem;
    }

    main .header-teaser .kachel-0 .transparentBox {
        background-color: rgba(52, 137, 217, 0.69);
        height: 19rem;
    }
}

.checker div {
    background-color: green;
    position: fixed;
    bottom: 1em;
    z-index: 1000;
    margin: 1em;
    padding: 1em;
}

#bootstrapchecker {
    background-color: #0c0;
    border: 0.1em solid #000;
    border-radius: 0.4em;
    bottom: 1em;
    color: #fff;
    font-family: monospace;
    font-size: large;
    font-weight: 700;
    padding: 0.2em 0.4em;
    position: fixed;
    right: 2em;
    z-index: 99;
}
